Follow

Wordpress Security Risk Patched!

A Critical WordPress update fixes zero-day flaw unnoticed.

Wordpress quietly patched a serious issue recently with version 4.7.2. We will be reaching out to those clients that need the patch. Those on our Peace of Mind plans will have their site patched automatically over the next few days. For more information on the Peace of Mind plan or about this security risk please reach out to myself or read up more from Wordpress's site.

Thanks,

Dan Thorberg
Client Service Coordinator

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.